MongoClient::__construct
MongoClient::__get
MongoClient
PHP Manual

# MongoClient::dropDB

(PECL mongoclient >=0.9.0)

MongoClient::dropDB — Drops a database [deprecated]

### Description

public array MongoClient::dropDB ( mixed `$db` )
Warning

# Deprecated

Use MongoDB::drop() instead.

### Parameters

`db`

  The database to drop. Can be a MongoDB object or the name of the database.

### Return Values

Returns the database response.

MongoClient::__construct
MongoClient::__get
MongoClient
PHP Manual